<div class="ui grid stackable">
#{dashboard.filters report: report, url: route.dashboard_inovasipengadaancontroller_utama, filters: filters, filter: filter /}
#{if filter?.toString() == "PAGU"}
    <div class="sixteen wide column">
        #{common.bar-chart chartable: chartPagu, id: "canvasPagu", title: 'Pagu Inovasi Pengadaan (Rupiah)', xLabel: 'Tahun', yLabel: 'Rupiah', money: true, scriptName: 'paguScript'/}
    </div>
#{/if}
#{else}
    <div class="sixteen wide column">
        #{common.bar-chart chartable: chartPaket, id: "canvasPaket", title: 'Paket Inovasi Pengadaan', xLabel: 'Tahun', yLabel: 'Paket', scriptName: 'paketScript'/}
    </div>
#{/else}
</div>
<div class="ui divider hidden"></div>
#{set 'anotherScript'}
    #{if filter?.toString() == "PAGU"}
        #{get 'paguScript'/}
    #{/if}
    #{else}
        #{get 'paketScript'/}
    #{/else}
    #{get 'filtersScripts' /}
#{/set}